.accueil-panel-right
{
	background-image: url(https://tr-295-3491.teamresa.net/shared/tr_295_4051/medias/Image/Home%20page%20ADF%202025(1).jpg) !important;
	background-size: contain !important;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

.accueil-panel-top
{
	background-image: url(https://tr-295-3491.teamresa.net/shared/tr_295_4051/medias/Image/En-tete%20formulaire%20mobile%202025(1).jpg) !important;
}

.bg-gradient
{
	background: #0072BC !important;
}

.btn-group.btn-export.btn-block
{
	display: none;
}

.btn-warning
{
	color: var(--dark);
	background-color: #0072BC;
	border-color: #0072BC;
}

.btn-warning:hover
{
	color: var(--dark);
	background-color: #ED1C24;
	border-color: #0072BC;
}

.btn.btn-danger.btn-block.btn-top
{
	display: none;
}

body
{
	--primary: #0072BC;
}

h1.h3.mb-2
{
	color: #0072BC;
	font-size: 32px;
}

span.classe
{
	font-weight: bold;
}

span.descriptif.checkbr
{
	display: block;
}

span.descriptif.select
{
	display: flex;
}

span.descriptionsaisie
{
	display: flex;
}

td.prestation
{
	font-weight: bold;
	font-variant: all-small-caps;
	font-size: x-large;
	color: #0072BC;
	padding-top: 10px;
}

span.field-input
{
    color: var(--gray);
    display: block;
    width: 100%;
    height: calc(1.5em + 1.125rem + 2px);
    padding: .5625rem 1.125rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    background-color: var(--secondary);
    background-clip: padding-box;
    border: 1px solid #dfdfeb;
    border-radius: .75rem;
    box-shadow: 0 0 0 0 transparent;
    transition: border-color .2s ease-in-out,box-shadow .2s ease-in-out;
}